msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-06 14:42+0100\n"
"PO-Revision-Date: 2025-01-06 15:03+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/lazarr/"
"lzr_treasure/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/lzr_treasure/init.lua:20
msgid "Gold Block"
msgstr "Goldblock"

#: mods/lzr_treasure/init.lua:174 mods/lzr_treasure/init.lua:175
msgid "Contains a gold block"
msgstr "Enthält einen Goldblock"

#: mods/lzr_treasure/init.lua:189
msgid "Gets locked when triggered off"
msgstr "Wird abgeschlossen, wenn abgeschaltet"

#: mods/lzr_treasure/init.lua:190
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr ""
"Das Schloss bricht, wenn eingeschaltet, aber es taucht wieder auf, wenn "
"ausgeschaltet"

#: mods/lzr_treasure/init.lua:194
msgid "Lock breaks when triggered on"
msgstr "Das Schloss bricht, wenn eingeschaltet"

#. ~ Block description
#: mods/lzr_treasure/init.lua:459
msgid "Wooden Chest"
msgstr "Holztruhe"

#. ~ Block description
#: mods/lzr_treasure/init.lua:461
msgid "Locked Wooden Chest"
msgstr "Abgeschlossene Holztruhe"

#. ~ Block description
#: mods/lzr_treasure/init.lua:463
msgid "Open Wooden Chest"
msgstr "Offene Holztruhe"

#. ~ Block description
#: mods/lzr_treasure/init.lua:465
msgid "Open Wooden Chest with Laser"
msgstr "Offene Holztruhe mit Laser"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:467
msgid "Open Wooden Chest with @1"
msgstr "Offene Holztruhe mit @1"

#. ~ Block description
#: mods/lzr_treasure/init.lua:478
msgid "Onyx Chest"
msgstr "Onyxtruhe"

#. ~ Block description
#: mods/lzr_treasure/init.lua:480
msgid "Locked Onyx Chest"
msgstr "Abgeschlossene Onyxtruhe"

#. ~ Block description
#: mods/lzr_treasure/init.lua:482
msgid "Open Onyx Chest"
msgstr "Offene Onyxtruhe"

#. ~ Block description
#: mods/lzr_treasure/init.lua:484
msgid "Open Onyx Chest with Laser"
msgstr "Offene Onyxtruhe mit Laser"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:486
msgid "Open Onyx Chest with @1"
msgstr "Offene Onyxtruhe mit @1"

#~ msgid "Dark Chest"
#~ msgstr "Dunkle Truhe"

#~ msgid "Locked Dark Chest"
#~ msgstr "Abgeschlossene dunkle Truhe"

#~ msgid "Open Dark Chest with Laser"
#~ msgstr "Offene dunkle Truhe mit Laser"

#~ msgid "Open Dark Chest with @1"
#~ msgstr "Offene dunkle Truhe mit @1"
